Subject: Re: What's cooking in git.git (Jan 2025, #08; Tue, 28)

From: Junio C Hamano <[email-masked]>
Date: Fri, 31 Jan 2025 09:51:54 -0800

Junio C Hamano <[email-masked]> writes:

> * jp/doc-trailer-config (2025-01-24) 1 commit
>  - config.txt: add trailer.* variables
>
>  Documentaiton updates.
>
>  Will merge to 'next'?
>  source: <[email-masked]>

I've held the topic (and others that touch documentation) in 'seen'
as we have been seeing GitHub CI breakages on documentation task,
but I think I figured out that it was due to semantic mismerge with
this topic and the recent "everything in Documentation/ now ends
with *.adoc; they are no longer *.txt".  I'll make a merge-fix and
will mark this topic for 'next' when the result proves OK.

Thanks.